RubyGems Navigation menu

orbit-rb 0.2.4

Orbit is a Ruby Framework focused on simplicity and flexibility.

Versions:

  1. 0.2.4 - August 21, 2016 (19 KB)
  2. 0.2.3 - June 29, 2016 (19 KB)
  3. 0.2.2 - May 30, 2016 (19 KB)
  4. 0.2.1 - May 30, 2016 (19 KB)
  5. 0.2.0 - February 14, 2016 (18 KB)
Show all versions (6 total)

Runtime Dependencies (2):

  • rack ~> 2.0.0
  • rack-protection ~> 1.5.3
  • Development Dependencies (3):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rspec ~> 3.4
  • Owners:

    Authors:

    • Caio Torres

    SHA 256 checksum:

    6037396989e8f5d0cfe164e74486a364021510eaca158334a9733ac9603d35c1

    Total downloads 8,025

    For this version 1,517

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL

    Required Ruby Version: >= 0

    Links: